location_on
Киев
expand_more
UA
RU
Уважаемые клиенты! В связи с вражескими атаками и задержками в логистике сроки комплектации и доставки заказов могут выполняться дольше обычного. Мы делаем все возможное, чтобы вы получили свои покупки как можно скорее.

Виклична панель Akuvox X910 UA

На удаленном складе
Модель: Akuvox X910
Код товара: 251866
Продавец: DS-T5X2
  • -7% 44 407₴ -3 289₴
  • 41 118₴
+3 700₴
+4 940₴
+6 170₴
+4 120₴
+4 120₴
Количество
local_mall Самовывоз

Самовывоз из магазинов Sota

  • Киев
  • Харьков
  • Одесса
  • Львов
  • Днепр
local_shipping Доставка

Новая Почта по Украине

  • В отделение Новая Почта
  • Курьером Новая Почта

Meest по Украине

  • В отделение Meest
  • Курьером Meest

Курьер UKLON

  • Киев
  • Харьков
  • Днепр
  • Львов
  • Одесса
payments Оплата
  • Наличными при получении
  • Оплата на счет +3%
  • Онлайн оплата на сайте +2.2%
  • Производитель: Akuvox
  • Модель: Akuvox X910
  • Наличие: На удаленном складе
  • Гарантия: От производителя

Описание

Опис викличної панелі Akuvox X910

Виклична панель Akuvox X910 - це професійний IP-термінал контролю доступу та відеодзвінка, призначений для експлуатації на входах житлових, комерційних і промислових об’єктів. Корпус пристрою виготовлений з алюмінію та відповідає класам захисту IP66 і IK08, що забезпечує стійкість до пилу, вологи та механічних впливів. Панель розрахована на настінний монтаж і стабільну роботу в широкому температурному діапазоні від –40 °C до +55 °C, що дозволяє використовувати її в суворих кліматичних умовах.

Відеопідсистема Akuvox X910 побудована на базі двох камер: основної 5 МП та додаткової 2 МП, обидві з автоматичним підсвічуванням. Використовується CMOS-сенсор 1/2.78” з підтримкою роздільної здатності відео до 2592×1944 (2K) та частотою до 30 кадрів/с. Камера забезпечує широкий кут огляду 150° по горизонталі та 116° по вертикалі, підтримує автоматичний баланс білого, безперервну роботу та автоматичний нічний режим з ІЧ-світлодіодами, гарантуючи якісне зображенн

Основні характеристики

Матеріал панелі: алюміній
Основна камера: 5 МП, автопідсвічування
Додаткова камера: 2 МП, автопідсвічування
Кнопка виклику
Датчик освітленості
Датчик руху
Порт Wiegand
Порт RS485
Зчитувач RF-карток: 13.56 МГц, NFC
2 релейні виходи
Входи: 2
Мікрофон
Гучномовець
Підтримка BLE
Сигналізація втручання
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3at PoE
Класи захисту: IP66, IK08
Розміри: 192x70x27 мм
Настінний монтаж
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +55°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.78”, CMOS
Роздільна здатність: CIF, VGA, 4CIF, 720p, 1080p, 2K
Відеокодек: H.264
Роздільна здатність відео: до 2592×1944
Макс. частота кадрів: 2K – 30 fps
Кути огляду: 150°(г) / 116°(в)

Характеристики

Условия гарантии
Гарантия:
От производителя

- Производитель в любой момент имеет право менять комплектацию устройства.
- Цвет устройства может отличаться от того, что на изображении.

Отзывы покупателей

star
star
star
star
star
Пока нет отзывов

Вопросы о товаре

Вопросов о этом товаре пока нет. Станьте первым!